<panel title="Match Title Bar">

    <container width="40"/>

  <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
  <layout class="fit_children_attachment" alignment="horizontal,fill" gap="0" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="50"/>

  <container class="bordered_box" appearance="boxes/scoreboard2/paper">

    <layout class="arrange_horizontal_attachment" alignment="horizontal" gap="0" offset="0"/>
    <layout class="fit_children_attachment" alignment="horizontal,fill" gap="0" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="left" inset="-50"/>
    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>


    <container width="78"/>

    <!-- home team -->
    <container>
      <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <!--home team background colour-->
      <widget class="picture" id="T1bp" auto_size="vertical" file="boxes/scoreboard2/team/small/bar" cached="true" rthr="78">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        <layout class="centre_in_parent_attachment" alignment="vertical" inset="0"/>
      </widget>

      <!--home team background overlay-->
      <widget class="picture" id="pict" auto_size="vertical" file="boxes/scoreboard2/team/small overlay/bar2" cached="true">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        <layout class="centre_in_parent_attachment" alignment="vertical" inset="0"/>
      </widget>
	  
      <container>
        <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
        <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

		<container width="19"/>

                <!-- home team main logo -->
                <widget class="picture" id="hmtF" scale_picture="true" keep_aspect_ratio="true" height="24" width="24" image_alignment="right, centre_y">
                <layout class="stick_to_sides_attachment" alignment="top" inset="50"/>
                <layout class="stick_to_sides_attachment" alignment="vertical" inset="30"/>
                <record id="object_property">
                <integer id="get_property" value="htpc" />
                <integer id="set_property" value="file" />
                </record>
                </widget>

                <container width="3"/>
		
        <!--home team name -->
        <widget class="text_button" id="T1nm" size="11" auto_size="horizontal" alignment="right,centre_y" click_event="htac" style="shadowed">
          <layout class="stick_to_sides_attachment" alignment="top" inset="50"/>
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="30"/>
        </widget>

        <container width="19"/>

      </container>

    </container>

	<widget class="text" id="T1sc" width="25" font="fonts/verabd" size="12" auto_size="vertical"  alignment="top,right" translate="false" colour="white" style="bold">
	<layout class="stick_to_sides_attachment" alignment="top" inset="56"/>
	</widget>

	<widget class="text" spec="text,small" width="30" auto_size="vertical" text=":" size="10" alignment="top" translate="false" colour="white" style="semi_bold" font="fonts/verabd">
	<layout class="stick_to_sides_attachment" alignment="top" inset="55"/>
	</widget>

	<widget class="text" id="T2sc" width="25" font="fonts/verabd" size="12" auto_size="vertical"  alignment="top,left" translate="false" colour="white" style="bold">
	<layout class="stick_to_sides_attachment" alignment="top" inset="56"/>
	</widget>

    <!-- away team -->
    <container>
      <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <!--away team background colour-->
      <widget class="picture" id="T2bp" auto_size="vertical" file="boxes/scoreboard2/team/small/bar" cached="true" rthr="78">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        <layout class="centre_in_parent_attachment" alignment="vertical" inset="0"/>
      </widget>

      <!--away team background overlay-->
      <widget class="picture" id="pict" auto_size="vertical" file="boxes/scoreboard2/team/small overlay/bar2" cached="true">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        <layout class="centre_in_parent_attachment" alignment="vertical" inset="0"/>
      </widget>
	  
      <container>
        <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
        <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

        <container width="19"/>

        <!--away team name -->
        <widget class="text_button" id="T2nm" size="11" auto_size="horizontal" alignment="right,centre_y" click_event="atac" style="shadowed">
          <layout class="stick_to_sides_attachment" alignment="top" inset="50"/>
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="30"/>
        </widget>

        <!--spacer-->
        <container width="5"/>

        <!-- away team main logo -->
        <widget class="picture" id="awtF" scale_picture="true" keep_aspect_ratio="true" height="24" width="24" image_alignment="right, centre_y">
        <layout class="stick_to_sides_attachment" alignment="top" inset="50"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="30"/>
        <record id="object_property">
        <integer id="get_property" value="atpc" />
        <integer id="set_property" value="file" />
        </record>
        </widget>

        <container width="19"/>

      </container>

    </container>


    <!--spacer-->
    <container width="8"/>

    <!--aggregate score-->
    <widget class="text" id="Aggg" size="11" width="40" alignment="centre_y, left" font="fonts/verabd" style="bold" colour="white">
      <layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
    </widget>

    <!--spacer-->
    <container width="8"/>

    <!--clock-->
    <widget class="text" id="Mclk" size="12" width="80" alignment="centre" font="fonts/scoreboard" translate="false" colour="white">
      <layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
      <layout class="stick_to_sides_attachment" alignment="right" inset="28"/>
    </widget>
    <widget class="text" id="Mijt" size="9" width="20" alignment="centre" colour="white" style="semi_bold" font="fonts/scoreboard">
      <layout class="stick_to_sides_attachment" alignment="top" inset="21"/>
      <layout class="stick_to_sides_attachment" alignment="right" inset="25"/>
    </widget>	

  </container>

</panel>
